D4Science Infrastructure - Task #10121

Deploy DataMiner service on PARTHENOS/PARTHENOS_LAB VRE
Oct 30, 2017 04:36 PM - Massimiliano Assante

Status: Closed Start date: Oct 30, 2017
Priority: High Due date: Nov 03, 2017
Assignee: Paolo Scarponi % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Algorithms Integration

Infrastructure: Production

Description

Once the Dataminer is in place @scarponi@isti.cnr.it please make available the GATECloud methods only in there.

Related issues:
Blocked by D4Science Infrastructure - Task #10366: Add ParthenosVO scope to a... Closed Nov 17,2017

History

#1 - Oct 30, 2017 04:37 PM - Massimiliano Assante
- Parent task set to #10117

#2 - Nov 17, 2017 10:18 AM - Roberto Cirillo
- Blocked by Task #10366: Add ParthenosVO scope to all the dataminer instances added

#3 - Dec 04, 2017 11:42 AM - Roberto Cirillo
- Status changed from New to In Progress

- % Done changed from 0 to 80

#4 - Dec 04, 2017 02:27 PM - Roberto Cirillo

- Assignee changed from Roberto Cirillo to Paolo Scarponi

The dataminer cluster is in place. I've assigned the cloud1 cluster with the only Bionym algorithm. Please, @scarponi@isti.cnr.it could you add the
algorithms and check if it works as expected?

#5 - Dec 06, 2017 03:16 PM - Paolo Scarponi
- Status changed from In Progress to Closed

- % Done changed from 80 to 100

Me and Roberto deployed all the required algorithm inside the DataMiner, which is now in place and should work correctly. I'll close the ticket.
